/* OpenID icon style */
input.system-openid, input.com-system-openid {
   background: url(http://openid.net/images/login-bg.gif) no-repeat;
   background-color: #fff;
   background-position: 0 50%;
   color: #000;
   padding-left: 1.50em;
}


/* Unpublished */
.system-unpublished {
background: #e8edf1;
border-top: 0.33em solid #c4d3df;
border-bottom: 0.33em solid #c4d3df;
}

/* System Messages */
#system-message    { margin-bottom: 0.83em; padding: 0;}
#system-message dt { font-weight: bold; }
#system-message dd { margin: 0; font-weight: bold; text-indent: 2.50em; }
#system-message dd ul { color: #0055BB; margin-bottom: 0.83em; list-style: none; padding: 0.83em; border-top: 0.25em solid #84A7DB; border-bottom: 0.25em solid #84A7DB;}

/* System Standard Messages */
#system-message dt.message { display: none; }
#system-message dd.message {  }

/* System Error Messages */
#system-message dt.error { display: none; }
#system-message dd.error ul { color: #c00; background-color: #E6C0C0; border-top: 0.25em solid #DE7A7B; border-bottom: 0.25em solid #DE7A7B;}

/* System Notice Messages */
#system-message dt.notice { display: none; }
#system-message dd.notice ul { color: #c00; background: #EFE7B8; border-top: 0.25em solid #F0DC7E; border-bottom: 0.25em solid #F0DC7E;}

/* Debug */
#system-debug     {
	color: #000;
	background-color: #fff;
	padding: 0.83em;
	margin: 0.83em;
}
#system-debug div { font-size: 0.92em;}
